Bug 828779 - Errai: CDI Integration: Wrong dependency on jboss-el
Errai: CDI Integration: Wrong dependency on jboss-el
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Errai (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER8
Assigned To: Pavel SLegr
Karel Piwko
Depends On:
  Show dependency treegraph
Reported: 2012-06-05 07:11 EDT by Karel Piwko
Modified: 2012-06-22 03:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.0.0.CR1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-22 03:32:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karel Piwko 2012-06-05 07:11:25 EDT
Module Errai::CDI::Weld Integration depends on:

* Could not find artifact org.jboss.spec.javax.el.jboss-el-api_2.2_spec:jboss-el-api_2.2_spec:jar:1.0.1.Final-redhat-1

However, groupId is wrong, it should be instead:


Note that this dependency is included twice in the pom file.
Comment 1 Pavel SLegr 2012-06-05 11:17:47 EDT
fixed on productization branch wfk-prod-2.0.1.Final
Comment 2 Karel Piwko 2012-06-12 11:00:18 EDT
Verified in ER8.

Note You need to log in before you can comment on or make changes to this bug.